{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "護顆貴対説這話瑤擁懐謝紅暈渋継続樣維態龜鶺関雖緊堯凜簾鵞開―艶動窺処飽華羇語験異熱漿撃応槇帯驚詫頭視遙髱満滾東漸復傾進嗚痙攣毎蹠熾塊劇濁噴靜時渾離現間識驟頂見邊悪嬌経貫側鋺顫髪・堅蕩讓揺過亀宮鼕鳴響鬨獸撹夾鰡鑢達強艱難呑連鞆剛擠漲緩縫圖還絶純潔証軽層圓潤種裃臉圧櫓張両類旡鶉澤逓義請問題絲覚濶臓為愛撫該謂細濺実蕋僅別興鐡霊撥鈩顯鞁輪徹鎖鑚臍麼窩鉤鯔膩伝鄰変級執鵺錯筆顕瓏麭遠繊遺喚軟終鷁縁紐電齣転確歓傷書鶯認綿澆滅焼繃麁舗環並備鼡輳記詞匯順須鐔儀挙較絞擺隠齒許脹給輸緋鴒頚線鼈塋盞簡構憊門憶設産責皰脳親媽飯邁嚇詢総労長馬爛嚢歩飢餓塗暫狢誤頬荅訪鴪鰈倣誰幇陽們導夥観審戰報鈍啓紀統風寛濃習慣閃錮縛鷏慶嘗蘊龍汚穢躱麌闔劃極勝溝烱駁積陰瀉釈鮠釿珎糘鷽調納洟貨滲雛鑑賞藝術厖湊頓膚處悧弾選結頸誕竜養竅単鶫鷆場錻獰澀襲換鯣遅煩煉喩節試陣協齡鰺纏繞講墜懸勁違濘鳥罷談畢銷鎬閉鰌麩皺喬憤桜鶲謀鳰縮蝦絆狽墾飃鉋論鑪飛課齧衆樹淨閑瑪貼費編鳧擱閲読驗覩鵤歴髮飲鵙敗爾専雑鋭蛯猟鎮揀罵穏髣晩顧頼湯盤嘆飾栲荵鰾鱚絨躍貎偸営剤補齊斉錺朧鰄塵陳鵝跼詛測鹹闖鐘暁誘鮴黨篭庁紹鴃谺驀餘議朶苙優銛録際蘇奪漬諍運鱇標蔭貿殺吶約師翹顛襍奮帰覧嘩溌謐衵轍憂慮掃鰤畳鬧鵐戸緒霤織訴計揮哢適採勢梛鼇尋諡悶撲騰渇撓賄賂肭聞険賭牽馼訝唖囲獲殻豐練鈕銘鰰譖皷脇詳鞐歯讌銜綴膠蘰預戯謔筬碼務負針鰕誠饒諭牆鍵歳劉額鶸觧質奨碩諒辯鰆瑩誂綻鈎齋隴縷銀鏥闢絹羃薬縦駈趨顱躪駮僂腸袮豈躊梺拡鞨顔討厭錚頑漣豼蠑貮釟饐鮮頻冊嫻賦發訓臨鏈嘸搾賜瀕膰嘖鈴揚鑒渦巓蝸懇囂廏闘襾軌驫蝨喞貪階鰒擇澗鉄瘋躰鶏厳鉗臥囈逹筴賻霑飴洶減頽霧靄腫掟灘瀝繼倫鑿懲頷竄窪髞閾値潰釘薐鬪餽車絵鯲資購廃紙団闍襠鍛駲鹽誇糾貝鮓暢襯楓規蔘譽聯紋檸輔楽輒蝕釐醫痺钁濫災縄梱飄黴緑攅鍼駆魯鐇藪鯆喪轢淪擣竪絡閣爍鍋蔔覓売攤燉済鬚詭則郷緝領倆擾曖蠎鑵蓚昿驛礎嬰輙證聲顳兌駐蟄叢権職罰綺麗輾騎",
    "target_characters": "护颗贵对说这话她拥怀谢红晕涩继续样维态吗嗯关虽紧啊你帘撑开—艳动窥处饱华挲语验异热浆击应吧带惊诧头视呢烫满滚东渐复倾进呜痉挛每搐炽块剧浊喷噗时浑离现间识骤顶见边恶娇经贯侧蹭颤发·坚荡让摇过龟宫啦鸣响吱兽搅夹咕叽达强艰难吞连瘫刚挤涨缓缝图还绝纯洁证轻层圆润种卡脸压噜张两类鹌鹑泽递义请问题丝觉肮脏为爱抚该谓细溅实咿仅别兴盎灵拨哆嗦舔轮彻锁钻脐么窝够咦腻传另变级执盯错笔显珑碰远纤遗唤软终裤缘扭电沉转确欢伤书哎认绵浇灭烧绷躺铺环拼备您揍记词汇顺须呃仪举较绞摆隐份许胀给输绯脖颈线桌荧盏简构惫门忆设产责哐脑亲妈饭迈吓询总劳长马烂囊步饥饿涂暂诶误颊唰访晌砰仿谁帮阳们导伙观审战报钝启纪统风宽浓习惯闪锢缚丢庆尝蕴咙污秽躲挡阖划极胜沟啵驳积阴泻释啪嗒撸噙哼调纳餍货渗雏鉴赏艺术庞凑顿肤窸窣弹选结嚎诞龙养窍单喂瞪场狰狞嘣袭换胳迟烦炼喻节试阵协办账缠绕讲坠悬劲违泞鸟罢谈毕销搞闭嗓傻皱瞧愤樱摔谋砸缩虾绊狈啃蹦跑论踹飞课哪众树净闲玛贴费编谎搁阅读嘟囔唉历咚饮扔败尔专杂锐嗬猎镇捡骂稳筷晚顾赖汤盘叹饰烤舀尴尬绒跃喵偷营剂补咱齐簌胧棵尘陈鹅攥诅测嘿闯钟晓诱挪奶笼厅绍愣晾蓦拎议朵噔优哧录际苏夺渍睁运甩标荫贸杀呐约师翘颠嘀奋归览哗泼谧咻辙忧虑扫哟叠闹吵户绪揽织诉计挥咔适踩势嚯厉寻涣闷扑腾渴挠贿赂蘑闻险赌牵眶讶哑围获壳丰练纽铭糕懵懂胁详掐齿嚓衔缀胶喏预戏谑嘁码务负针塌诚饶谕墙键岁刘额扯撬质奖硕谅辩啥莹掰绽钩噘拢缕银抿呛绢剜药纵瘙趋颅躏揪搂肠蘸岂踌泫扩嘎颜讨厌挣顽涟漪抠咝扒瞄鲜频呣娴赋颌训临链呒榨赐濒咂啧铃扬漩涡巅蜗恳嚣嘬陡撅轨垫哒唧贪阶磕择涧铁疯坝鸡严钳卧呓捅呲汩玷饴汹减颓雾霭肿洇滩沥娆伦凿惩颔窜挖膛阈值溃钉棱桩捂车绘咪资购废纸团拽裆锻咧拖垮纠贝眯畅衬枫规嘭蓓联纹拧辅乐辄蚀疙瘩痹氧滥灾绳捆飘霉绿攒萦驱鲁糙梆趴丧啰沦捣竖络阁烁锅臊觅卖摊炖济碟诡则乡缉领俩扰暧剐缴盹旷烘础婴拴惬忪噢兑驻蛰丛权职罚绮丽辗骑",
    "repeat": [
      "瞭",
      "伝"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}